/* CSS Document */
#lexiconprev #menu_lexicon {
	width:99.8%;
	margin:2px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}

/* ----------   INLINE-Elements   ---------- */
#menu_lexicon a {
	display:block;
	float:left;
	width:7%;
	margin:0px 2px 2px 0px;
	text-align:center;
	border:1px solid #cccccc;	
}

#menu_lexicon a:hover {
	text-decoration:none;
	background-color:#ff8000;
}
